/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 950px fixed layout with two sidebars on either side of content
SOURCE: Thematic
*/

body {
    min-width:980px;
}
#header {
    position:relative;
}
#branding {
    width:970px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:216px;
    margin:0 auto;
border-right:1px solid #444;
}
#main {
background-color: #F3E9CC;
    width:970px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:970px; /*940*/
    float:left;
    margin:0 /*0 0 0 10px;*/
}
#content {
background-color: white;
	margin: 0 236px; /*240*/
    overflow:hidden;
padding-top:10px;
}
#primary {
    width:220px;
    float:left;
	margin: 0 0 0 -970px; /*0 0 0 -940px;*/
}
* html #primary {
	left: 0px; //20
	position: relative;
}
#secondary {
    width:219px;
    float:left;
	margin: 0 0 0 -219px;
}
#footer {
    clear:both;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}


#colophon {
width:970px;
margin-top:0px;
padding: 9px 0;

}

#siteinfo {
    //clear:both;
    //width:940px;
    //margin:0 5 auto;
   margin-left:5px;
}

#lang_sel {
margin-left: 10px;
}

.widget_search #s {
margin-left: 10px;
width:50%;
}

.imnkarner {
width:180px;
border:1px solid #444;
}


#access{
//overflow: visible;
display:none;
}
#main{clear: both;}